function OnEvent(event, arg)
  if arg == 10 then
    print "Pressing M"
    PressKey(42, "M")
  end
  if arg == 11 then
    print "press and release"
    PressAndReleaseKey(42, "M")
  end
  if arg == 12 then
    print "Releasing M"
    ReleaseKey("M")
  end

  -- print(abc())
-- SetBacklightColor(0, 0, 255, "lhc")
end
